/* ###### Browser-specific Styles ###### */

/* For IE & Mozilla-based browsers: */

.LHS {
  margin-left: 1.5mm;
  margin-right: 1.5mm;
  float: left;
  clear: left;
}

.RHS {
  margin-right: 1.5mm;
  margin-left: 1.5mm;
  float: right;
  clear: right;
}

/* For Mozilla-based (CSS2-fully complaint) browsers only: */

[class~="LHS"] {
  margin-left: 4mm;
  margin-right: 4mm;
}

[class~="RHS"] {
  margin-right: 4mm;
  margin-left: 4mm;
}


/* ###### Body Text ###### */

body {
  background-color: white;
  color: black;
  font-family: verdana, tahoma, helvetica, arial, sans-serif;
  font-size: 90%;
  margin: 0;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

h1, h2, h3 {
  font-family: "trebuchet ms", tahoma, sans-serif;
}

h1 {
  font-weight: bold;
  font-size: 150%;
  padding-bottom: 0.5ex;
	text-align: center;
	line-height: 120%;
}

img {
  border: none;
}

q {
  font-family: tahoma, verdana, helvetica, arial, sans-serif;
  font-weight: bold;
  border-style: dotted;
  border-width: 2px;
  margin: 0 1em 1ex 1em;
  padding: 0.5ex 0.5ex 0.5ex 1ex;
  width: 9em;
  float: left;
}

acronym {
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  cursor: help;
}

code {
  font-family: "lucida console", monospace;
  font-size: 90%;
}

dt {
  font-weight: bold;
}

dd {
  padding-bottom: 1.5em;
}

#bodyText {
  text-align: justify;
  line-height: 1.5em;
/*  margin: 10mm 5mm 0 14.5em; */
  margin: 10mm 5mm 0 19.5em;
  padding: 0 1em 1ex .5em;
}

#bodyText p {
  padding-bottom: .02ex;
}

#bodyText a {
  text-decoration: none;
  border-bottom: none;
}

#bodyText a:hover {
  text-decoration: underline;
  /* border-bottom-style: solid;
  border-bottom-width: 1px; */
}

#bodyText .topOfPage {
  font-size: 90%;
  font-weight: bold;
  font-variant: small-caps;
  text-decoration: none;
  border: none;
  padding-left: 1ex;
  padding-right: 1ex;
  float: right;
}

.smallCaps {
  font-variant: small-caps;
}


/* ###### Header ###### */

#header {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  margin-bottom: 5mm;
/*  padding: 0 2.5mm 0 5mm; */
  padding: 5mm 2.5mm 5mm 5mm; 
  background-repeat: no-repeat;
	text-align: center;
}

.headerTitle * {
  font-size: 150%;
  font-weight: bold;
  text-decoration: none;
}

.menuBar {
  float: left;
  font-weight: bold;
}

.locBar {
  float: right;
}

.menuBar *, .locBar * {
  text-decoration: none;
  font-weight: bold;
  padding-right: 1ex;
}

.menuBar a:hover, .locBar a:hover {
  text-decoration: underline;
}


/* ###### Side Box ###### */

.sideBox {
  border-style: solid none none none;
  border-width: 2px 0 2px 0;
  /* width: 16em; */
  width: 20em; 
  margin-top: 5mm;
	font-size: 80%;
}

.sideBox div {
  font-weight: bold;
  border-bottom-style: dashed;
  border-bottom-width: 1px;
  padding: 0.5ex 0.5em 0.5ex 0.75em;
}

.sideBox a, .sideBox span {
  color: black;
  text-decoration: none;
  display: block;
  padding: .2ex 0.5em .2ex 0.75em;
}

.sideBox a:hover {
  text-decoration: underline;
}

.sideBox .thisPage {
  font-weight: bold;
}


/* ###### Footer ###### */

#footer {
  padding-top: 0.75ex;
  padding-bottom: 0.75ex;
  clear: left;
}

#footer div {
  font-size: 85%;
  line-height: 1.25em;
  text-align: right;
  padding-right: 3mm;
}

#footer a:hover {
  text-decoration: none;
}

.footerLHS {
  float: left;
  clear: left;
  padding-left: 3mm;
}


/* ###### General Color Scheme ###### */

h1, h2, h3, q, #header *, #footer *, .headerTitle, .sideBox div, .topOfPage
{ 
    /* Text Color: */
    /* color: green; */
		       
    color: DodgerBlue; 
}

#bodyText a {
  color: red;
  border-bottom-color: red;
}

#bodyText a:visited {
  /* color: green; */
    color: DodgerBlue; 
}

h1, q,  #header, .sideBox, .sideBox div {
    /* Border Color: */
    /* border-color: green; */
    border-color: DodgerBlue;
}

#header, .sideBox div, .sideBox .thisPage {
    /* Background Color (darker): */
    /* background-color: #f0fff0; */
    background-color: #ECF6F7;
}

q, .sideBox a, .sideBox span {
    /* Background Color (lighter): */
    /* background-color: #fafcff; */
    background-color: #ECF6F7;
}


/* ###### Special Colors ###### */

acronym {
  color: blue;
  border-bottom-color: blue;
}

#footer {
  background-color: white;
}
